{
  "dialog.highscore.action": "Gib deinen Namen ein:",
  "dialog.highscore.title": "Neuer Highscore!",
  "game.level": "Level: %s",
  "game.over": "Game over :(",
  "game.score": "Score: %s",
  "game.time": "Zeit: %s",
  "highscores.title": "Highscores:",
  "menu.exit": "Spiel verlassen",
  "menu.highscores": "Highscores",
  "menu.settings": "Einstellungen",
  "menu.start": "Start",
  "settings.difficulty": "Schwierigkeit:",
  "settings.language": "Sprache:",
  "settings.scale_speed": "Geschwindigkeitszunahme:",
  "settings.volume.music": "Musik-Lautstärke:",
  "settings.volume.sound": "Effekt-Lautstärke:",
  "settings.window_scaling": "Fenster-Skalierung:",
  "ui.back": "Zurück"
}